Sikkerhetsoppdatering for mDNSResponder

Gjeldende versjoner av Apple-produkter bruker den oppdaterte versjonen av Bonjour. For eldre versjoner har Apple laget en sikkerhetsoppdatering.

Apple har gitt ut en sikkerhetsoppdatering for mDNResponder – programvaren med åpen kildekode på lavt nivå som implementerer Bonjour i Apple og tredjepartsprodukter.

Hvilke Apple-plattformer er påvirket?

OS X:

  • Eldre versjoner enn OS X El Capitan v10.11.1
  • Eldre versjoner enn OS X Yosemite v10.10.5 med sikkerhetsoppdatering 2015-004 Yosemite
  • Eldre versjoner enn OS X Mavericks v10.9.5 med sikkerhetsoppdatering 2015-007 Mavericks

iOS-versjoner som er eldre enn iOS 9.1

watchOS-versjoner som er eldre enn watchOS 2.1

Firmwareversjoner for AirPort-basestasjon som er eldre enn 7.7.7 og 7.6.7

Har tredjepartsproduktet jeg bruker, dette problemet?

Apple har samarbeidet med mange leverandører for å sørge for at de er oppmerksomme på tilgjengeligheten av denne oppdateringen. 

For produkter som ikke er fra Apple, foreslår vi at du tar kontakt med leverandøren for å finne ut om produktet ditt har dette problemet og om leverandøren har oppdatert produktet.

Informasjon om produkter som ikke produseres av Apple, eller om uavhengige nettsteder som ikke styres eller testes av Apple, gis uten anbefalinger eller bifall. Apple påtar seg ikke noe ansvar med hensyn til utvalg, ytelse eller bruk av tredjeparts nettsteder eller produkter. Apple har ingen forestillinger angående nøyaktigheten eller påliteligheten til tredjeparts nettsteder. Det finnes en iboende risiko ved bruk av Internett. Ta kontakt med leverandøren for å få mer informasjon. Andre firma- og produktnavn kan være varemerker for de respektive innehaverne.

Publiseringsdato: